Subject: Pc Pine

From: [email-masked] (Nigel Reed)
Date: Thu, 23 Feb 1995 09:58:40 +0000

I hope someone out there can help me with this request.

Having just downloaded Pine and PCpine, I am now wanting to get them
to talk to each other.

Pine in running under Hp-ux 9.04 and I am able to send messages OK 
between users on the machine. I now want to add my PC. Can someone
please advice me a quick way to configure the system and get it up
and running as I'm left a little confused by the documentation.

I am running FTP PC TCP/IP version 3.0 under a dos environment which
is configured to, and does, talk to the host where Pine is sat.

Many thanks.

Regards
-- 
Nigel Reed       Email      :[email-masked]
Vodapage Ltd     Daytime Tel:+44 1635 521800 ext 2337
21-22 Parkway    Pager No.  :+44 1399 741206 Voicemail +44 1399 872295
Newbury RG13 1EE Evening&W/E:+44 1635 861859